.sectionFixed{ min-width: 1200px;}  
                .sectionFixedWrapper{   width:  1200px; }   
                 @media (max-width: 1200px) 
                 {  .sectionFixedWrapper{   width:  1200px; }  } 
        
            .LsConstructorElement:not(i){
               font-family: OpenSans-Regular;  font-size: 16px; 
            } 
            .LsConstructorElement.textSmall:not(i){
               font-family: OpenSans-Regular;  font-size: 14px; 
            } 
            
            
            
                .LsConstructorElement[dtype="TEXT"]{ color: #333333; } 
           
            
              .LsConstructorElement[dtype="H"][header="H1"]{
               font-family: OpenSans-Bold;   font-size: 34px; color: #333333;
             } 
              .LsConstructorElement[dtype="H"][header="H2"]{
               font-family: OpenSans-Bold;   font-size: 27px; color: #333333;
            } 
            .LsConstructorElement[dtype="H"][header="H3"]{
               font-family: OpenSans-Bold;   font-size: 21px; color: #333333;
            } 
            
            
          
        #dffbbfdffdcaeacfeefdadcafadcaffabafddafaacb{position: relative; padding: 0px; margin: 0px;} #cbbcfaeedcfdcceebbdeaecffdeaedefeabcccbbdcfe{margin: 0px auto; z-index: 3; height: 1200px;} #ccbdeacdfcfcbffbbcfebcbdfddeaccadcdedaebcf{z-index: 14; position: absolute; top: 0px; left: 0px; width: 1200px; height: 1199px;} #cebefbdfddfacdecfcaeebbabdecaafdcac{width: 100%; height: 100%; display: block;} #bfdfbfebaeedebefbfdfeccedbedcceafcaeecbccb{z-index: 15; position: absolute; top: 101px; left: 300px; width: 600px; height: 67px;} #ddacfabcaffabbffccddabcfaafefffdadfccbbfbd{width: 600px; height: 67px; display: block;} #debfbeeedbbbffbbeacbecdfdfdfacaaddadcbebf{z-index: 16; width: 1120px; overflow-wrap: break-word; box-sizing: content-box; position: absolute; top: 201px; left: 40px;} #cbeabdeedecadcaccfcbfeababaacebadecbabaeafbdaeacd{overflow: hidden; display: block; width: 1120px; color: rgb(255, 255, 255); text-align: center;} #bcbeedacdedddbfdabbabaebcacfbfaddcbdbafabbfcceaf{position: relative;   padding:0px; margin: 0px;  } #ddbfbcfddcfbbbbcdbaeadbfeeeafebdceccbac{margin: 0px auto; z-index: 3; height: 900px;} #edfeedadbbffcdddbceecdbaeecbfdcbbfbfaff{position: relative;   padding:0px; margin: 0px;  } #fcffabfaceadbeefdaeeffcedcefffcdecbeaababcebaa{margin: 0px auto; z-index: 3; height: 900px;} #techContainer{height: 700px;} #masterContainer{height: 700px;} 